org.apache.jmeter.gui

## Interface UndoHistory.HistoryListener

- All Known Implementing Classes:
    GuiPackage
  Enclosing class:
    UndoHistory

      public static interface UndoHistory.HistoryListener

  Interface to be implemented by components interested in UndoHistory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `notifyChangeInHistory(UndoHistory history)`

- - ### Method Detail

    - #### notifyChangeInHistory

          void notifyChangeInHistory(UndoHistory history)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.